<?php 
session_start();
session_unset();
session_destroy();
?>
<script>
  // LocalStorage থেকে mobile ও otp মুছে ফেলা
  localStorage.removeItem("mobile");
  localStorage.removeItem("otp");
  localStorage.removeItem("first_name");

  // তারপর index.php তে পাঠানো
  window.location.href = "index.php";
</script>
